body{
    padding: 0;
    margin: 0
}
.inspiro-slider.slider-halfscreen {
    height: 72vh
}
.inspiro-slider.slider-fullscreen {
    height: 100vh
}

.inspiro-slider.is-fade .slide {
    opacity: 0!important;
    transition: opacity .5s ease!important
}
.inspiro-slider.is-fade .slide.is-selected {
    opacity: 1!important
}
.inspiro-slider .slide {
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 20%;
    z-index: 1;
    width: 100%;
    display: flex!important
}
.inspiro-slider .slide .container, .inspiro-slider .slide .container-wide {
    padding-top: 120px;
   /* padding-bottom: 100px;*/
    align-self: center!important
}
.inspiro-slider .slide .slide-captions {
    position: relative;
    text-align: left
}
.inspiro-slider .slide .slide-captions h1 {
    font-size: 80px;
    font-weight: 700;
    line-height: 80px;
    margin-bottom: 30px;
    color: #fff
}
.inspiro-slider .slide .slide-captions h2 {
    font-size: 60px;
    font-weight: 700;
    line-height: 68px;
    margin-bottom: 30px;
    color: #fff
}
.inspiro-slider .slide .slide-captions h3, .inspiro-slider .slide .slide-captions h4, .inspiro-slider .slide .slide-captions h5, .inspiro-slider .slide .slide-captions h6 {
    color: #fff
}
.inspiro-slider .slide .slide-captions .strong {
    color: #fff;
    display: block;
    font-size: 12px!important;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 18px;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase
}
.inspiro-slider .slide .slide-captions .strong::after {
    border-top: 3px solid #fff;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 8px;
    width: 26px
}
.inspiro-slider .slide .slide-captions > p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px
}
.inspiro-slider .slide .slide-captions .text-dark.strong::after, .inspiro-slider .slide .slide-captions.text-dark .strong::after {
    border-top-color: #111
}
.inspiro-slider .slide .slide-captions.text-left .strong::after {
    margin-left: 0;
    margin-right: auto
}
.inspiro-slider .slide .slide-captions.text-center .strong::after {
    margin-left: auto;
    margin-right: auto
}
.inspiro-slider .slide .slide-captions.text-right .strong::after {
    margin-left: auto;
    margin-right: 0
}
.inspiro-slider .slide .slide-captions .slide-caption-hide {
    opacity: 0;
    visibility: hidden
}
.inspiro-slider .slide .slide-captions img {
    width: inherit!important
}
.inspiro-slider .slide.is-selected {
    z-index: 2
}
.inspiro-slider.slider-loaded, .inspiro-slider.flickity-enabled {
    opacity: 1
}
.inspiro-slider .slide-link {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1
}
.inspiro-slider .flickity-button {
    width: 78px;
    height: 78px;
    line-height: 78px;
    background: 0 0;
    color: #fff;
    box-shadow: none;
    padding: 0
}
.inspiro-slider .flickity-button::before {
    line-height: 78px;
    font-size: 28px;
    color: #fff
}
.inspiro-slider .flickity-page-dots {
    bottom: 30px
}
.inspiro-slider .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #fff
}
.inspiro-slider .flickity-page-dots .dot:after {
    background-color: #fff;
    box-shadow: 0 0 1px #fff
}
.inspiro-slider .slide-captions > * {
    opacity: 0
}
#slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 0;
    background-color: #fff;
    z-index: 1
}
.flickity-enabled:focus {
    outline: none
}
.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%
}
.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%
}
.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing
}
.flickity-enabled.is-fade .flickity-slider > * {
    pointer-events: none;
    z-index: 0
}
.flickity-enabled.is-fade .flickity-slider > .is-selected {
    pointer-events: auto;
    z-index: 1
}
.flickity-button {
    background: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: -23px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-align: center;
    transition: all .2s ease 0s;
    color: #9896a6;
    text-align: center;
    z-index: 200;
    border: 0;
    box-sizing: initial;
    opacity: 0;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1)
}
.flickity-button:before {
    color: #d09700
}
.flickity-button:hover {
    background: none
}
.flickity-button:hover:before {
    color: #d09700
}
.flickity-button.next:before, .flickity-button.previous:before {
    font-size: 55px;
    font-family: inspiro-icons!important
}
.flickity-button.next {
    right: 0
}
.flickity-button.next:before {
    margin-left: 4px;
    content: "\e930"
}
.flickity-button.next.disabled {
    opacity: 0
}
.flickity-button.previous {
    left: 0
}
.flickity-button.previous:before {
    content: "\e92f";
    margin-right: 2px
}
.flickity-button.previous.disabled {
    opacity: 0
}
.flickity-button svg {
    display: none!important
}
.inspiro-slider:hover .flickity-button.next, .carousel:hover .flickity-button.next {
    left: auto;
    right: 10px;
    opacity: 1
}
.inspiro-slider:hover .flickity-button.next.disabled, .carousel:hover .flickity-button.next.disabled {
    opacity: 0
}
.inspiro-slider:hover .flickity-button.previous, .carousel:hover .flickity-button.previous {
    right: auto;
    left: 10px;
    opacity: 1
}
.inspiro-slider:hover .flickity-button.previous.disabled, .carousel:hover .flickity-button.previous.disabled {
    opacity: 0
}
.inspiro-slider.arrows-dark .flickity-button, .carousel.arrows-dark .flickity-button {
    color: #9896a6
}
.inspiro-slider.arrows-dark .flickity-button:hover, .carousel.arrows-dark .flickity-button:hover {
    background-color: #2250fc
}
.inspiro-slider.arrows-dark .flickity-button:hover:before, .carousel.arrows-dark .flickity-button:hover:before {
    color: #fff
}
.inspiro-slider.arrows-grey .flickity-button, .carousel.arrows-grey .flickity-button {
    color: #cecece
}
.inspiro-slider.arrows-grey .flickity-button:hover, .carousel.arrows-grey .flickity-button:hover {
    background-color: #2250fc
}
.inspiro-slider.arrows-grey .flickity-button:hover:before, .carousel.arrows-grey .flickity-button:hover:before {
    color: #fff
}
.inspiro-slider.arrows-only .flickity-button, .carousel.arrows-only .flickity-button {
    background-color: transparent;
    color: #fff;
    box-shadow: none
}
.inspiro-slider.arrows-only .flickity-button:hover, .carousel.arrows-only .flickity-button:hover {
    background-color: transparent
}
.inspiro-slider.arrows-only .flickity-button:hover:before, .carousel.arrows-only .flickity-button:hover:before {
    color: #fff
}
.inspiro-slider.arrows-visibile .flickity-button.next, .carousel.arrows-visibile .flickity-button.next {
    left: auto;
    right: 10px;
    opacity: 1
}
.inspiro-slider.arrows-visibile .flickity-button.previous, .carousel.arrows-visibile .flickity-button.previous {
    right: auto;
    left: 10px;
    opacity: 1
}

.flickity-button-icon {
    fill: currentColor
}
.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
    z-index: 3;
    height: 10px
}
.flickity-page-dots .dot {
    display: inline-block;
    position: relative;
    margin: 0 4px;
    width: 10px;
    height: 10px;
    cursor: pointer;
    border-radius: 50%;
    overflow: hidden;
    background-color: transparent;
    box-shadow: inset 0 0 0 2px #fff;
    transition: background .8s ease;
}
.flickity-page-dots .dot:after {
    outline: medium;
    text-indent: -999em;
    border-radius: 50%;
    overflow: hidden;
    content: '';
    position: absolute;
    bottom: 0;
    height: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 1px #ccc;
    transition: height .3s ease
}
.flickity-page-dots .dot.is-selected:after {
    height: 100%
}
.inspiro-slider.dots-inside .flickity-page-dots, .carousel.dots-inside .flickity-page-dots {
    bottom: 20px;
    position: absolute
}
.inspiro-slider.dots-inside-top .flickity-page-dots, .carousel.dots-inside-top .flickity-page-dots {
    top: 20px
}
.inspiro-slider.dots-outside-top .flickity-page-dots, .carousel.dots-outside-top .flickity-page-dots {
    top: -46px
}
.inspiro-slider.dots-light .flickity-page-dots .dot, .carousel.dots-light .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #fff
}
.inspiro-slider.dots-light .flickity-page-dots .dot:after, .carousel.dots-light .flickity-page-dots .dot:after {
    background-color: #fff;
    box-shadow: 0 0 1px #fff
}
.inspiro-slider.dots-dark .flickity-page-dots .dot, .carousel.dots-dark .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #9896a6
}
.inspiro-slider.dots-dark .flickity-page-dots .dot:after, .carousel.dots-dark .flickity-page-dots .dot:after {
    background-color: #9896a6
}
.inspiro-slider.dots-grey .flickity-page-dots .dot, .carousel.dots-grey .flickity-page-dots .dot {
    box-shadow: inset 0 0 0 2px #bbb
}
.inspiro-slider.dots-grey .flickity-page-dots .dot:after, .carousel.dots-grey .flickity-page-dots .dot:after {
    background-color: #bbb
}
.inspiro-slider.dots-creative .flickity-page-dots .dot, .carousel.dots-creative .flickity-page-dots .dot {
    opacity: .5;
    box-shadow: none;
    border-radius: 0;
    background-color: #fff;
    height: 4px;
    width: 30px
}
.inspiro-slider.dots-creative .flickity-page-dots .dot:after, .carousel.dots-creative .flickity-page-dots .dot:after {
    background-color: #fff;
    box-shadow: none
}
.inspiro-slider.dots-creative .flickity-page-dots .dot:hover, .carousel.dots-creative .flickity-page-dots .dot:hover {
    opacity: .6
}
.inspiro-slider.dots-creative .flickity-page-dots .dot.is-selected, .carousel.dots-creative .flickity-page-dots .dot.is-selected {
    opacity: 1
}
.inspiro-slider.dots-creative.dots-dark .flickity-page-dots .dot, .carousel.dots-creative.dots-dark .flickity-page-dots .dot {
    background-color: #9896a6
}
.inspiro-slider.dots-creative.dots-dark .flickity-page-dots .dot:after, .carousel.dots-creative.dots-dark .flickity-page-dots .dot:after {
    background-color: #9896a6
}
.flickity-rtl .flickity-page-dots {
    direction: rtl
}
@media(max-width:1024px) {
    .carousel .flickity-button {
        width: 40px
    }
    .carousel .flickity-button.next, .carousel .flickity-button.next:hover {
        right: 10px!important;
        opacity: 1
    }
    .carousel .flickity-button.previous, .carousel .flickity-button.previous:hover {
        left: 10px!important;
        opacity: 1
    }
}


/*===========================================================
                Mobile responsive start
===========================================================*/
@media only screen and (max-width: 768px) {
    .pt_20 {
        padding-top: 20px;
    }
    
}
@media only screen and (max-width: 480px) {
.youtube_video {
    margin-top: 15px;
    text-align: center;
}
    .pt_20 {
        padding-top: 20px;
    }
.youtube_video img{
    width: 100%
}
.youtube_video a{
    width: 100%
}
.inspiro-slider.slider-halfscreen {
    height: 100vh
}
.inspiro-slider.slider-fullscreen {
    height: 100vh
}
#slider {
    top: 70px;
}
.tr-promotion {
     margin-top: -100px;
    position: relative;
    z-index: 99;
}
.flickity-slider {
    height: 100vh;
}
}
/*===========================================================
                Mobile responsive end
===========================================================*/